GNUNET-BCD(1)

NAME
gnunet-bcd - run HTTP server to create GNS business cards

SYNOPSIS
gnunet-bcd [options]

DESCRIPTION
gnunet-bcd can be used to create an business card with a QR code containing the public key of a zone from the GNU Name System. gnunet-bcd requires LaTeX (pdflatex) with various packages to be installed. If it does not work for you, try installing the full TeXLive distribution first, for example using the package-manager apt: "apt-get install texlive-full".

OPTIONS

-p PORT, --port=PORT
    Run the HTTP server on port PORT.

-c FILENAME,  --config=FILENAME
    Use the configuration file FILENAME.

-h, --help
    Print short help on options.

-L LOGLEVEL, --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-v, --version
    Print GNUnet version number.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>